apiVersion: v1
items:
- apiVersion: enmasse.io/v1beta1
  kind: AddressSpace
  metadata:
    annotations:
      enmasse.io/applied-configuration: '{"authenticationServiceSettings":{"host":"standard-authservice.redhat-rhmi-amq-online.svc","port":5671,"realm":"unifiedpush-ups","caCertSecret":{"name":"standard-authservice-cert"}},"addressSpaceSpec":{"type":"brokered","endpoints":[{"name":"messaging","service":"messaging","expose":{"type":"route","routeServicePort":"amqps","routeTlsTermination":"passthrough"},"cert":{"provider":"selfsigned","secretName":"external-certs-messaging-dfed8d3"}},{"name":"messaging-wss","service":"messaging","expose":{"type":"route","routeServicePort":"amqps","routeTlsTermination":"reencrypt"},"cert":{"provider":"selfsigned","secretName":"external-certs-messaging-dfed8d3"}}],"plan":"brokered-single-broker","authenticationService":{"name":"standard-authservice"}}}'
      enmasse.io/applied-infra-config: '{"apiVersion":"admin.enmasse.io/v1beta1","kind":"BrokeredInfraConfig","metadata":{"annotations":{"integreatly-name":"rhmi","integreatly-namespace":"redhat-rhmi-operator"},"creationTimestamp":"2020-04-03T12:59:21Z","generation":1,"labels":{},"name":"default","namespace":"redhat-rhmi-amq-online","resourceVersion":"162792","selfLink":"/apis/admin.enmasse.io/v1beta1/namespaces/redhat-rhmi-amq-online/brokeredinfraconfigs/default","uid":"5f931025-fcde-42ff-b475-f1718fef645a"},"spec":{"version":"1.4","admin":{"resources":{"memory":"512Mi","storage":""}},"broker":{"resources":{"memory":"512Mi","storage":"5Gi"},"addressFullPolicy":"FAIL"}},"status":{}}'
      enmasse.io/infra-uuid: dfed8d3
      enmasse.io/realm-name: unifiedpush-ups
    creationTimestamp: "2020-04-04T14:02:48Z"
    finalizers:
    - enmasse.io/addresses
    - enmasse.io/messaging-users
    - enmasse.io/components
    - enmasse.io/realms
    generation: 7
    labels:
      app: ups-with-enmasse
      service: ups-with-enmasse-ups
    name: ups
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772514"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addressspaces/ups
    uid: 6ee9bfdd-6bbe-45cc-9d35-6969bc4a80e8
  spec:
    authenticationService:
      name: standard-authservice
    endpoints:
    - cert:
        provider: selfsigned
        secretName: external-certs-messaging-dfed8d3
      expose:
        routeServicePort: amqps
        routeTlsTermination: passthrough
        type: route
      name: messaging
      service: messaging
    - cert:
        provider: selfsigned
        secretName: external-certs-messaging-dfed8d3
      expose:
        routeServicePort: amqps
        routeTlsTermination: reencrypt
        type: route
      name: messaging-wss
      service: messaging
    plan: brokered-single-broker
    type: brokered
  status:
    caCert: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURXVENDQWtHZ0F3SUJBZ0lKQU15ZmJ6Vlg0cWJCTUEwR0NTcUdTSWIzRFFFQkN3VUFNRUl4Q3pBSkJnTlYKQkFZVEFsaFlNUlV3RXdZRFZRUUhEQXhFWldaaGRXeDBJRU5wZEhreEhEQWFCZ05WQkFvTUUwUmxabUYxYkhRZwpRMjl0Y0dGdWVTQk1kR1F3SUJjTk1qQXdOREEwTVRRd01qUTVXaGdQTWpBMU1EQTFNVGN4TkRBeU5EbGFNRUl4CkN6QUpCZ05WQkFZVEFsaFlNUlV3RXdZRFZRUUhEQXhFWldaaGRXeDBJRU5wZEhreEhEQWFCZ05WQkFvTUUwUmwKWm1GMWJIUWdRMjl0Y0dGdWVTQk1kR1F3Z2dFaU1BMEdDU3FHU0liM0RRRUJBUVVBQTRJQkR3QXdnZ0VLQW9JQgpBUUM4MzY2anpuSzByNGtqMkY2Y1p0bml3NWhxcmF0TGxOZnpQbTJzVzNZK0lZenZsUm5Md3VPVnVRM0VySEZCCmZYQTlaWVBJNDNSdVlBaklwV09XUFZVV3lFRkFlLzV0QXhkVHphYjJaMjE0MXpJcE9KVFU0ZmIvcFlKcXJTRWYKeWVocGRYUjF4OTZqRFRDU3o3Z3pNZ0VsSEc5ZU91MFkvVmRXYXp5b2Jxcm52SHpJK2lIQUJkLzUwUDUvckJldwpSbm5CQ25wamU1cnZuMnNpYUpueGhZT2ZTOXUrR1E2YlE3MmdzS0d2VkQ5RW9WYTB4ckZoYnFqUHZ5cmkrak51CldhUHFzc0M1MkY2a29lZmNLbTltUmRwZVFOR25OV255MlA0Qnd4Q3lkUGsyZGp1WUpTTlhHUExKOUk2REtJMzkKUFdVc3BqRjlRTVp2bkdudS85TmM5M1k5QWdNQkFBR2pVREJPTUIwR0ExVWREZ1FXQkJTRmhOZ054eXMrd0hUQgp4MXNXVjV3ZWxSNkhnakFmQmdOVkhTTUVHREFXZ0JTRmhOZ054eXMrd0hUQngxc1dWNXdlbFI2SGdqQU1CZ05WCkhSTUVCVEFEQVFIL01BMEdDU3FHU0liM0RRRUJDd1VBQTRJQkFRQzdjbmNaQ2Y4Z1NXV2dEZWlZeTVXbXB3VDAKWjFLdW1vaFRhSEZrSzRrRmFmY3Y3SUpmV1AzcXR1MHFGMjNNWUxFbDEvckdsK3IxamJKWjcycXA3MkdJMzMzWAp3QnJJdExlTkh5UExTMktWUC8vMzY3TjVPbTdldjVrT2pFRnQ5ME9CcWo4cXM5RzhnVVRwTnpUc3F4UnFxTmhSCk0vR2dhUzlIaytPZm94VUxDOUZLUkRJU3lJcUR4bWdiMzJ5UFl1aklEU01yajF2cHg1YnR1aGZISWwxSURnNVoKZ3BHOGloRjFpbnBGcXcyU2NHWHBEVkVLNlh2TzNNSXo1RC9KaDg5MTVsQm9xeEM5QmVRZFJBMWp0b2lKWjU3aQpEU2xPcHFxL0xQVUFncnNUNEV1SU9lWHZzZnhxV1pZYmc0Y3o0TCtHRWt3VGMyVGt2anJkU0tjUVlXMy8KLS0tLS1FTkQgQ0VSVElGSUNBVEUtLS0tLQo=
    endpointStatuses:
    - cert: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUR5ekNDQXJPZ0F3SUJBZ0lKQU9FMFNPV1MvK29rTUEwR0NTcUdTSWIzRFFFQkN3VUFNRUl4Q3pBSkJnTlYKQkFZVEFsaFlNUlV3RXdZRFZRUUhEQXhFWldaaGRXeDBJRU5wZEhreEhEQWFCZ05WQkFvTUUwUmxabUYxYkhRZwpRMjl0Y0dGdWVTQk1kR1F3SUJjTk1qQXdOREEwTVRRd01qVXdXaGdQTWpBMU1EQTFNVGN4TkRBeU5UQmFNRXd4CkV6QVJCZ05WQkFvTUNtbHZMbVZ1YldGemMyVXhOVEF6QmdOVkJBTU1MRzFsYzNOaFoybHVaeTFrWm1Wa09HUXoKTG5KbFpHaGhkQzF5YUcxcExXRnRjUzF2Ym14cGJtVXVjM1pqTUlJQklqQU5CZ2txaGtpRzl3MEJBUUVGQUFPQwpBUThBTUlJQkNnS0NBUUVBd1plT1RhSFg3VlBweDZpdnRWamZzVmRGSFRDNEJqTG5zeW9LbHVpbUE4S1p3VHpoCk5PeHM5UitzWStlSVJpTUxHUlA5UXMyaDJod0p2S3RETXhQSEEvcU5QOWxHbzhRNmNidmV2ejBPL2xkWjhSemIKTTBqcFBhKzlJREZkbWhKRjJiZ3dQTUJ2aVdpcmYxYno1Mkx2QytIelI2K0o2eVFxNUgzTnN4TklWdlBxTGkzaApydjhpWEp2NzlYOFpQcUl6M09jN2xVN3M5ZzQwNGJNY2VoeXczbG96ZS90NlByU0xyNkZQWm05OUkrLzZsVGdoClQyOW4xZ1A3cWtqU3Y5UDc3a0ptaC9WVGRIcG5udmxPbUpnemcvQTA3OWoyaXNqUXR6d3diaERDSmhTcndiTUYKNCtuVTEzQlk0WDZuUHA3aDZBYVUxUzV5S3lpRmc0anl4eXJYNndJREFRQUJvNEczTUlHME1JR3hCZ05WSFJFRQpnYWt3Z2FhQ0xHMWxjM05oWjJsdVp5MWtabVZrT0dRekxuSmxaR2hoZEMxeWFHMXBMV0Z0Y1MxdmJteHBibVV1CmMzWmpna2h0WlhOellXZHBibWN0WkdabFpEaGtNeTF5WldSb1lYUXRjbWh0YVMxaGJYRXRiMjVzYVc1bExtRncKY0hNdVozSjVZVzR1YWpWcE15NXpNUzVrWlhaemFHbG1kQzV2Y21lQ0xHMWxjM05oWjJsdVp5MWtabVZrT0dRegpMbkpsWkdoaGRDMXlhRzFwTFdGdGNTMXZibXhwYm1VdWMzWmpNQTBHQ1NxR1NJYjNEUUVCQ3dVQUE0SUJBUUNiClVkM0ptaVBjWWNMKzQ0YVN0UW45ajBScFl0UE15bzdUYnhPenBWK2pIWG1YR1Z1ZGcxWm9pelpkclgzYnhvUXMKSVR2bTgycDl3YjlMOGM4dDZ4ZmU0czVpamF0LzRMNis3czBDaWZISEk4Y25VSmxxblQwTWVIWkFHSnZvV3lNNgpGbTBINmZ5dno4NnBSUW5mOVlqbERoZy9nTU5leXhybEMrWDQ0QlBKcGo5L1QwN3lqZ2VPTXVKZDlSaDNiVll0Cnd4QlNmRlkyYnAyVWJJaHVOaFB6bHBYc0V6SmR6NFJUWkRaQnFZWjhuN1RySXdlTFZ1SlpUSEZaS1VLMHJZWVIKbzdXMlVjb05mNWd2TG1VMHUyOGlZZ2wzK3BXWlZNR2ZhR01JckhiaXh1elpaWUpXV0gzWWdVVHowcVJZdTdnNQpweGtJS3lHWG13d0oxSDVTbldieQotLS0tLUVORCBDRVJUSUZJQ0FURS0tLS0tCg==
      externalHost: messaging-dfed8d3-redhat-rhmi-amq-online.apps.gryan.j5i3.s1.devshift.org
      externalPorts:
      - name: amqps
        port: 443
      name: messaging
      serviceHost: messaging-dfed8d3.redhat-rhmi-amq-online.svc
      servicePorts:
      - name: amqps
        port: 5671
      - name: amqp
        port: 5672
    - externalHost: messaging-wss-dfed8d3-redhat-rhmi-amq-online.apps.gryan.j5i3.s1.devshift.org
      externalPorts:
      - name: amqps
        port: 443
      name: messaging-wss
      serviceHost: messaging-dfed8d3.redhat-rhmi-amq-online.svc
      servicePorts:
      - name: amqps
        port: 5671
      - name: amqp
        port: 5672
    isReady: true
    phase: Active
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
